Bug 1052 - Неработает PCMCIA на Sony pgc-c1ve (notebook)
: Неработает PCMCIA на Sony pgc-c1ve (notebook)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-04 14:16 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-04 14:16:05
При попытке установить модуль для pcmcia yenta_socket машинка увисает,
неработаю даже sysrq, если ставишь ядро kernel24-linus, то все нормально
работает.
---

---
------- Comment #1 From 2002-10-21 14:20:19 -------
FIxed
------- Comment #2 From 2002-10-21 14:20:19 -------
FIxed